<? 
	/* Загрузка изображений */
	if(isset($_FILES['inputFile']) AND $_FILES['inputFile']['tmp_name']) {
		if($_SERVER['REQUEST_METHOD'] == 'POST') {
			if (!in_array($_FILES['inputFile']['type'], $types)){		// Проверяем тип файла
				echo '<script>setTimeout("$(\'div.alert.alert-warning\').fadeOut(500);", 10000);</script><div class="alert alert-warning">'. $auth->getUserName() . ', Вы пытались загрузить запрещенный тип файла! Используйте файлы JPG | PNG | GIF</div>';
			}
			if ($_FILES['inputFile']['size'] > $size){					// Проверяем размер файла
				echo '<script>setTimeout("$(\'div.alert.alert-warning\').fadeOut(500);", 10000);</script><div class="alert alert-warning">'. $auth->getUserName() . ', Вы пытались загрузить слишком большой файл! Пожалуйста, уменьшите изображение до 1 мбайта</div>';
			}
		}
	}
?>
<?
	echo '<ul class="notices">';
	if (!empty($notices)){
		foreach ($notices as $note){
			echo '<li class="notice"><i class="fa fa-exclamation-circle" aria-hidden="true"></i> '. htmlspecialchars($note) .'</li>';
		}
	}
	if (!empty($notices_er)){
		foreach ($notices_er as $note_er){
			echo '<li class="notice_er"><i class="fa fa-exclamation-circle" aria-hidden="true"></i> '. htmlspecialchars($note_er) .'</li>';
		}
	}
	echo '</ul>';
?>